@import url(//www.google.cz/cse/api/branding.css);

@media all
{
h1, h2, h3, h4, h5, h6, td, div, table, p,textarea,input
				{			
				color:rgb(125,125,125);
				font-family:arial, tahoma, verdana, trebuchet MS, helvetica;
				font-size:1em;
				line-height:1.4em;
				font-weight:normal;
				margin:0;
				}
				
h1				{
				color:rgb(125,125,125);
				float:left;
				padding:15px 0 0 7px;
				}
				
h2				{
				color:rgb(51,102,153);
				font-size:1.6em;
				font-weight:bold;
				}
				
h3				{
				font-size:1.3em;
				font-weight:normal;
				margin:10px 0 10px 0;
				}
h4				{
				font-size:1.1em;
				font-weight:normal;
				margin:5px 0 5px 0;
				}				
body			{
				background:rgb(234,251,255);
				margin:0;
				padding:0;
				font-size:75%;
				}
				
img				{
				border:none;
				}

form				{
				margin:0;
				}
				
input				{
				color:rgb(145,145,145);	
				}
select
				{
				background:rgb(230,230,230);
				border:1px solid rgb(220,220,220);
				padding:5px;
				}
				
input[type="text"]
				{
				background:rgb(230,230,230);
				border:1px solid rgb(220,220,220);
				padding:5px;
				}
input[type="password"]
				{
				background:rgb(230,230,230);
				border:1px solid rgb(220,220,220);
				padding:5px;
				}
textarea
				{
				color:rgb(145,145,145);	
				background:rgb(230,230,230);
				border:1px solid rgb(220,220,220);
				padding:5px;
				}

th				{
				background-color:rgb(232,232,232);
				}
td				{
				margin:13px 0 13px 0;
				}
tr				{
				margin:13px 0 13px 0;
				}
p				{
				margin:0px 0 5px 0;
				}

				
li				{
				list-style-image:url(../imgtemplate/sipka.gif);
				}
.frmnaz
			{
			width:120px;
			padding:4px 10px 0 0;
			text-align:right;
			font-weight:bold
			}

.povinny
			{
			color:rgb(217,137,0);
			font-weight:bold
			}
				
.clear			{
				clear:both;
				line-height:0 !important;
				height:0 !important;
				margin:0 !important;
				}
				
.zmensenytext	{
				font-size:0.9em;
				color:rgb(180,180,180);
				}
				
.minitext		{
				font-size:0.75em;
				color:rgb(90,90,90);
				}
				
.hornimenu_neaktivni
				{
				display:block;
				height:26px;
				font-size:1.2em;
				padding:14px 9px 0 9px;
				float:left;
				}
				
.hornimenu_aktivni
				{
				height:28px;
				font-size:1.2em;
				padding:12px 8px 0 8px;
				font-weight:bold;
				color:rgb(91,140,180);
				float:left;
				background:url(../imgtemplate/lista_menu_horni1a.jpg);
				}
				
.hornimenu_aktivni_doplnek
				{
				height:40px;
				width:1px;
				float:left;
				background:url(../imgtemplate/lista_menu_horni1a1.jpg);
				}
				
.hornimenu_radek2
				{
				display:block;
				height:22px;
				font-size:1em;
				font-weight:bold;
				padding:8px 8px 0 5px;
				float:left;
				background:url(../imgtemplate/lista_menu_horni21.jpg) right no-repeat;
				}
				
.breadcrumb		{
				width:630px;
				padding:0 10px;
				margin-bottom:10px;
				font-size:80%;
				}
.blok630		{
				width:630px;
				padding:0 10px;
				margin-bottom:15px;
				}
.blok630_top		{
				width:630px;
				padding:0 10px;
				margin-bottom:35px;
				}
				
.blok300		{
				width:280px;
				padding:0 10px;
				margin-bottom:15px;
				}
				
.blok980		{
				width:980px;
				padding:10px 0;
				margin-bottom:15px;
				}
				
.blok180		{
				width:180px;
				padding:10px;
				margin:0 0 10px 10px;
				float:right;
				border-left:1px solid rgb(230,230,230);
				background:rgb(245,245,245);
				}
.blok140		{
				width:140px;
				padding:10px;
				margin:0 0 10px 10px;
				float:right;
				border-left:1px solid rgb(230,230,230);
				background:rgb(245,245,245);
				}
				
.odsazeninadpis	{
				margin-bottom:10px;
				}
				
.obrazekaktualita
				{
				border:1px solid rgb(160,160,160);
				margin:0 15px 5px 0;
				float:left;
				}
				
.obrazekvtextu	{
				border:1px solid rgb(160,160,160);
				margin:10px 0 3px 0;
				}
				
.nadpis300		{
				width:264px;
				height:20px;
				background:url(../imgtemplate/bgnadpis1.jpg) no-repeat;
				padding:18px 18px 0 18px;
				}
				
.nadpis620		{
				width:584px;
				height:20px;
				background:url(../imgtemplate/bgnadpis2.jpg) no-repeat;
				padding:18px 18px 0 18px;
				}
.nadpis980		{
				width:944px;
				height:20px;
				background:url(../imgtemplate/bgnadpis3.jpg) no-repeat;
				padding:18px 18px 0 18px;
				}
				
.textnadpis		{
				color:rgb(151,179,205);
				font-size:1.2em;
				font-weight:bold;
				text-align: right;
				}
				
.aktualitaobal	{
				width:620px;
				padding:0 0 35px 18px;
				}
				
.levyblokobal	{
				width:280px;
				padding:0 0 15px 18px;
				}

.sudy			{
			background: rgb(242,242,242)
			}
.snih_247		{
			float:left;width:247px; padding: 3px 0px ; text-align:center; font-weight:bold;
			}
.snih_87		{
			float: left;width:87px; padding: 3px 0px ;  border-color: rgb(250,250,250); border-width: 1px; border-left-style: solid; text-align:center; font-weight:bold;
			}
.snih_hlavicka		{
			float: left; width: 600px; background:rgb(229,229,229); margin: 0px 0px 1px 0px; display: inline;  
			}
.snih_vypis		{
			float: left; width: 600px; background:rgb(250,250,250); margin: 0px 0px 1px 0px; display: inline;
			}
.snih_vypis_sudy	{
			float: left; width: 100%; background:rgb(242,242,242); margin: 0px 0px 1px 0px;display: inline;
			}
.snih_247_tl		{
			float: left; width:247px; padding: 2px 0px ; text-align:left;
			}
.snih_87_t		{
			float: left; width:87px; padding: 2px 0px ;  border-color: rgb(250,250,250); border-width: 1px; border-left-style: solid; text-align:center; display: block;
			}
.snih_87_tl		{
			float: left;width:80px; padding: 2px 0px ;  border-color: rgb(250,250,250); padding-left: 7px; border-width: 1px; border-left-style: solid; text-align:left;
			}

.spstrankovania		{
			font-weight:normal;
			font-size:0.9em;
			color: rgb(255,255,255);
			padding: 2px 3px 2px 3px;
			background:#FF8A00;
			margin-left: 0px;
			}
.spstrankovanin		{
			font-weight:normal;
			font-size:0.9em;
			color: #FF8A00;
			padding: 2px 3px 2px 3px;
			background:rgb(230,230,230);
			margin-left: 0px;
			}
.spoblasti		{
			font-weight:normal;
			font-size:0.9em;
			color: rgb(55,55,55);
			padding: 2px 3px 2px 3px;
			background:rgb(230,230,230);
			margin: 10px 5px 10px 0px;
			border-radius:2px
			}
.oblasti		{
			float:left;
			margin: 0px 2px 2px 0px;
			}

.areal_detail 		{
			float: left;
			padding: 5px 0 5px 0;
			width: 380px;
			border-bottom:1px dashed black;
			}

.sp_vpravo		{
			float: right;
			text-align: right
			} 

.spclanekdatum		{
			font-weight:normal;
			font-size:0.9em;
			color: rgb(75,75,75);
			padding: 1px 4px 1px 4px;
			background:rgb(230,230,230);
			margin-left: 0px;
			border-radius:4px
			}

.spclanekdatum_2		{
			font-weight:normal;
			font-size:0.9em;
			color: rgb(75,75,75);
			padding: 1px 4px 1px 4px;
			background:rgb(176,245,253);
			margin-left: 0px;
			border-radius:4px
			}

.spclanekdatum_3		{
			font-weight:normal;
			font-size:0.9em;
			color: rgb(75,75,75);
			padding: 1px 4px 1px 4px;
			background:rgb(243,115,115);
			margin-left: 0px;
			border-radius:4px
			}

.spclanekdatum_4		{
			font-weight:normal;
			font-size:0.9em;
			color: rgb(75,75,75);
			padding: 1px 4px 1px 4px;
			background:rgb(45,209,207);
			margin-left: 0px;
			border-radius:4px
			}
.skiatlas_t		{
			background:#e7f7fd; float:left; margin:10px 0 10px 0; padding: 3px; width: 590px; 
			}
.skiatlas_n		{
			border-bottom: 1px dotted gray; float:left; margin-top:5px; width:590px;
			}
.skiatlas_290		{
			float: left; width:270px;
			}
.skiatlas_100		{
			float: left; text-align: center; width:100px;
			}
.skiatlas_70		{
			float: left; width:70px;
			}
.skiatlas_60		{
			float: left; text-align: center;width:60px;
			}

a.oblasti:active	{color:rgb(55,55,55); text-decoration:none; font-weight:normal; font-size:0.9em; padding: 2px 2px 1px 2px; background:rgb(230,230,230); border-radius:2px}
a.oblasti:link		{color:rgb(55,55,55); text-decoration:none; font-weight:normal; font-size:0.9em; padding: 2px 2px 1px 2px; background:rgb(230,230,230); border-radius:2px}
a.oblasti:visited	{color:rgb(55,55,55); text-decoration:none; font-weight:normal; font-size:0.9em; padding: 2px 2px 1px 2px; background:rgb(230,230,230); border-radius:2px}
a.oblasti:hover		{color:rgb(55,55,55); text-decoration:none; font-weight:normal; font-size:0.9em; padding: 2px 2px 1px 2px; background:rgb(200,200,200); border-radius:2px}

				
a:active		{color:rgb(51,102,153); text-decoration:underline}
a:link			{color:rgb(51,102,153); text-decoration:underline}
a:visited		{color:rgb(51,102,153); text-decoration:underline}
a:hover			{color:rgb(51,102,153); text-decoration:underline}

a.nepodtrzeny:active	{color:rgb(51,102,153); text-decoration:none}
a.nepodtrzeny:link		{color:rgb(51,102,153); text-decoration:none}
a.nepodtrzeny:visited	{color:rgb(51,102,153); text-decoration:none}
a.nepodtrzeny:hover		{color:rgb(51,102,153); text-decoration:underline}

a.nepodtrzenys:active	{color:rgb(255,138,0); text-decoration:none}
a.nepodtrzenys:link	{color:rgb(255,138,0); text-decoration:none}
a.nepodtrzenys:visited	{color:rgb(255,138,0); text-decoration:none}
a.nepodtrzenys:hover	{color:rgb(255,138,0); text-decoration:underline}

a.barva1:active		{color:rgb(18,200,235); text-decoration:none}
a.barva1:link		{color:rgb(18,200,235); text-decoration:none}
a.barva1:visited	{color:rgb(18,200,235); text-decoration:none}
a.barva1:hover		{color:rgb(18,200,235); text-decoration:underline}

a.barva2:active		{color:rgb(91,140,180); text-decoration:none}
a.barva2:link		{color:rgb(91,140,180); text-decoration:none}
a.barva2:visited	{color:rgb(91,140,180); text-decoration:none}
a.barva2:hover		{color:rgb(91,140,180); text-decoration:underline}

a.barva3:active		{color:rgb(125,125,125); text-decoration:none}
a.barva3:link		{color:rgb(125,125,125); text-decoration:none}
a.barva3:visited	{color:rgb(125,125,125); text-decoration:none}
a.barva3:hover		{color:rgb(125,125,125); text-decoration:underline}

a.barva4:active		{color:rgb(255,255,255); text-decoration:none}
a.barva4:link		{color:rgb(255,255,255); text-decoration:none}
a.barva4:visited	{color:rgb(255,255,255); text-decoration:none}
a.barva4:hover		{color:rgb(255,255,255); text-decoration:underline}

.barva5			{margin: 0px 2px;padding: 5px;font-size:1.1em;background:rgb(205,205,205);border-radius:4px;color:rgb(255,255,255)}
a.barva5		{margin: 0px 2px;padding: 5px;font-size:1.1em;background:rgb(205,205,205);border-radius:4px}
a.barva5:active		{color:rgb(255,255,255); text-decoration:none}
a.barva5:link		{color:rgb(255,255,255); text-decoration:none}
a.barva5:visited	{color:rgb(255,255,255); text-decoration:none}
a.barva5:hover		{color:rgb(255,255,255); text-decoration:none;background:rgb(105,105,105);}


 .stickem-container { position: relative; }
        .stickit { position: fixed; top: 0; }
        .stickit-end { bottom: 0; position: absolute; right: 0; }

/* Style The Dropdown Button */
.dropbtn {
    color: white;
    padding: 8px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 9px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background:url(../imgtemplate/lista_menu_horni1a.jpg);
}





}
a.btnfb  {
    background-image: url(../imgtemplate/fb.png);
    background-color: #3e5991;
    background-repeat: no-repeat;
    background-position: left;
    background-clip: border-box;
    transition: background-size 0.2s;
    transition-timing-function: cubic-bezier(.07,1.41,.82,1.41);


    width: 130px;
    height: 30px;
    text-decoration: none;
    cursor: pointer;
    color: #ffffff;
    padding: 8px 10px 5px 40px;
    text-align: left;
}
a.btntw  {
    background-image: url(../imgtemplate/tw.png);
    background-color: #1793df;
    background-repeat: no-repeat;
    background-position: left;
    background-clip: border-box;
    transition: background-size 0.2s;
    transition-timing-function: cubic-bezier(.07,1.41,.82,1.41);

    width: 130px;
    height: 30px;
    text-decoration: none;
    cursor: pointer;
    color: #ffffff;
    padding: 8px 10px 5px 40px;
    text-align: left;
    margin-left:10px;
}
